
#wb_header { height: 96px; }
#wb_header > .wb_cont_bg { background: #000000 none repeat scroll left top; }
#wb_main { height: 1591px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat-x scroll left top; }
#wb_footer { height: 127px; }
#wb_footer > .wb_cont_bg { background: #787777 url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/9ad43137194bbc47cf47771b07758886.jpg") repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1814px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1814px; overflow: hidden; min-height: 1814px; }
#wb_element_instance18 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance18 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance18 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance18 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance18 { top: 60px; left: 0px; min-width: 310px; width: 310px; min-height: 30px; height: 30px; display: block; z-index: 947; }
#wb_element_instance18 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance18 > ul { display: none; }
#wb_element_instance18.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance18.collapse-expanded > ul > li { display: block; }
#wb_element_instance18.collapse-expanded li > ul { position: static; }
#wb_element_instance18.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance18.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: right; }
#wb_element_instance18 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance18 li { margin: 0px 10px 0px 10px; }
#wb_element_instance18 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 10px 14px 10px; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none repeat scroll left top; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance19 { top: 0px; left: 20px; min-width: 130px; width: 130px; min-height: 96px; height: 96px; display: block; z-index: 810; }
#wb_element_instance19 > .wb_shp { background: #ffffff none repeat scroll left top; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 130px; height: 96px; }
#wb_element_instance20 { top: 0px; left: 30px; min-width: 110px; width: 110px; min-height: 80px; height: 80px; display: block; z-index: 811; }
#wb_element_instance20 img { width: 110px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 7px solid #fcfcfc;; }
#wb_element_instance21 { top: 2px; left: 0px; min-width: 320px; width: 320px; min-height: 20px; height: 20px; display: block; z-index: 337; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 66px; height: 66px; display: block; z-index: 339; }
#wb_element_instance23 form td { text-align: right; }
#wb_element_instance23 form tr.area-row > th { height: 1%; }
#wb_element_instance23 form tr.area-row > td { height: 1%; }
#wb_element_instance23 form tr.form-footer > td { height: 20px; }
#wb_element_instance23 form .form-area-field { height: 44px; }
#wb_element_instance23 { top: 1040px; left: 12px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; z-index: 86; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { top: 790px; left: 110px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 87; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { top: 820px; left: 13px; min-width: 290px; width: 290px; min-height: 198px; height: 198px; display: block; z-index: 88; }
#wb_element_instance26 { top: 1281px; left: 0px; min-width: 320px; width: 320px; min-height: 280px; height: 280px; display: block; z-index: 89; }
#wb_element_instance27 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 220px; height: 220px; display: block; z-index: 225; overflow: hidden; }
#wb_element_instance27 img { width: 500px; height: 370px; display: block; position: relative; left: -60px; top: -60px; max-width: inherit; }
#wb_element_instance28 { top: 231px; left: 11px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; z-index: 226; touch-action: manipulation; }
#wb_element_instance28 img { width: 300px; height: 220px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { top: 462px; left: 14px; min-width: 290px; width: 290px; min-height: 308px; height: 308px; display: block; z-index: 85; }
#wb_element_instance30 { top: 1250px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance31 { top: 126px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1250px; }
	#wb_footer { height: 127px; }
	body, .wb_sbg { min-width: 768px; min-height: 1473px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1473px; overflow: visible; min-height: 1473px; }
	#wb_element_instance18 { top: 56px; left: 2px; min-width: 760px; width: 760px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance18 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance19 { top: 0px; left: 20px; min-width: 130px; width: 130px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance19 > .wb_shp { width: 130px; height: 96px; }
	#wb_element_instance20 { top: 0px; left: 30px; min-width: 110px; width: 110px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance20 img { width: 110px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 2px; left: 3px; min-width: 760px; width: 760px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance22 { top: 42px; left: 207px; min-width: 400px; width: 400px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance23 form .form-area-field { height: 86px; }
	#wb_element_instance23 { top: 700px; left: 440px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance24 { top: 650px; left: 290px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { top: 690px; left: 30px; min-width: 400px; width: 400px; min-height: 198px; height: 198px; display: block; }
	#wb_element_instance26 { top: 920px; left: 30px; min-width: 700px; width: 700px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance27 { top: 0px; left: 0px; min-width: 760px; width: 760px; min-height: 350px; height: 350px; display: block; overflow: hidden; }
	#wb_element_instance27 img { width: 990px; height: 741px; display: block; position: relative; left: 0px; top: -190px; max-width: inherit; }
	#wb_element_instance28 { top: 391px; left: 16px; min-width: 310px; width: 310px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance28 img { width: 310px; height: 230px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { top: 400px; left: 340px; min-width: 400px; width: 400px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance30 { top: 1250px; left: 0px; display: block; }
	#wb_element_instance31 { top: 126px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1190px; }
	#wb_footer { height: 127px; }
	body, .wb_sbg { min-width: 992px; min-height: 1413px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1413px; overflow: visible; min-height: 1413px; }
	#wb_element_instance18 { top: 49px; left: 120px; min-width: 860px; width: 860px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance18 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance19 { top: 0px; left: 20px; min-width: 130px; width: 130px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance19 > .wb_shp { width: 130px; height: 96px; }
	#wb_element_instance20 { top: 7px; left: 30px; min-width: 110px; width: 110px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance20 img { width: 110px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 2px; left: 0px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance22 { top: 40px; left: 310px; min-width: 400px; width: 400px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance23 form .form-area-field { height: 86px; }
	#wb_element_instance23 { top: 960px; left: 60px; min-width: 420px; width: 420px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance24 { top: 727px; left: 390px; min-width: 570px; width: 570px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { top: 770px; left: 65px; min-width: 470px; width: 470px; min-height: 176px; height: 176px; display: block; }
	#wb_element_instance26 { top: 770px; left: 510px; min-width: 450px; width: 450px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance27 { top: -10px; left: 0px; min-width: 990px; width: 990px; min-height: 480px; height: 480px; display: block; overflow: hidden; }
	#wb_element_instance27 img { width: 500px; height: 370px; display: block; position: relative; left: -60px; top: -60px; max-width: inherit; }
	#wb_element_instance28 { top: 482px; left: 120px; min-width: 320px; width: 320px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance28 img { width: 320px; height: 230px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { top: 490px; left: 460px; min-width: 430px; width: 430px; min-height: 198px; height: 198px; display: block; }
	#wb_element_instance30 { top: 1250px; left: 0px; display: block; }
	#wb_element_instance31 { top: 126px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1290px; }
	#wb_footer { height: 127px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1513px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1483px; overflow: visible; min-height: 1513px; }
	#wb_element_instance18 { top: 54px; left: 200px; min-width: 890px; width: 890px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance18 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance19 { top: 0px; left: 20px; min-width: 130px; width: 130px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance19 > .wb_shp { width: 130px; height: 96px; }
	#wb_element_instance20 { top: 7px; left: 30px; min-width: 110px; width: 110px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance20 img { width: 110px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 2px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance22 { top: 40px; left: 410px; min-width: 400px; width: 400px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance23 form .form-area-field { height: 86px; }
	#wb_element_instance23 { top: 1030px; left: 130px; min-width: 400px; width: 400px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance24 { top: 770px; left: 490px; min-width: 690px; width: 690px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance25 { top: 830px; left: 130px; min-width: 480px; width: 480px; min-height: 176px; height: 176px; display: block; }
	#wb_element_instance26 { top: 830px; left: 610px; min-width: 500px; width: 500px; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance27 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 480px; height: 480px; display: block; overflow: hidden; }
	#wb_element_instance27 img { width: 1200px; height: 870px; display: block; position: relative; left: 0px; top: -180px; max-width: inherit; }
	#wb_element_instance28 { top: 522px; left: 123px; min-width: 320px; width: 320px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance28 img { width: 320px; height: 230px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { top: 530px; left: 480px; min-width: 630px; width: 630px; min-height: 154px; height: 154px; display: block; }
	#wb_element_instance30 { top: 1250px; left: 0px; display: block; }
	#wb_element_instance31 { top: 126px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
